=== debian/control ===
Source: libreoffice-l10n
Section: editors
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: autoconf, automake, bc, bison, bzip2, flex (>= 2.3.35), fontforge-nox | fontforge, gperf, libc0.1 (>= 2.10.2-7) [kfreebsd-any], libcups2-dev, libfontconfig1-dev, libfreetype6-dev (>= 2.2.0), libgl1-mesa-dev, libice-dev, libsm-dev, libx11-dev, libxaw7-dev, libxext-dev, libxinerama-dev, libxkbfile-dev, libxrender-dev, libxt-dev, libxtst-dev, pkg-config, unzip, x11proto-render-dev, xsltproc, zip, zlib1g-dev  , binutils (>= 2.23) [mips mipsel], libc6 (>= 2.17-6) [mips mipsel] , gcc (>= 4:7) [m68k], g++ (>= 4:7) [m68k] , libpoppler-dev (>= 0.12.0), libpoppler-private-dev, libpoppler-cpp-dev , libgraphite2-dev (>= 0.9.3) , libharfbuzz-dev (>= 0.9.42) , libexttextcat-dev (>= 3.4.1) , libjpeg-dev , libxml2-dev (>= 2.8), libxml2-utils , libxslt1-dev , libxmlsec1-dev (>= 1.2.24) , libexpat1-dev , unixodbc-dev (>= 2.2.11) , libsane-dev , libpng-dev , libcurl4-gnutls-dev , python3 , python3-dev (>= 3.3) <!nopython> , python3-distutils <!nopython> , dh-python <!nopython> , python3-lxml <!nocheck !nopython> , debhelper (>= 10) , dpkg-dev (>= 1.18.2~) , locales [!kfreebsd-amd64 !kfreebsd-i386 !mips] <!nocheck> , gdb [!kfreebsd-amd64 !kfreebsd-i386 !mips] <!nocheck> , fontconfig [!kfreebsd-amd64 !kfreebsd-i386 !mips] <!nocheck> , fonts-liberation2 [!kfreebsd-amd64 !kfreebsd-i386 !mips] <!nocheck> , fonts-crosextra-carlito [!kfreebsd-amd64 !kfreebsd-i386 !mips] <!nocheck> , fonts-dejavu [!kfreebsd-amd64 !kfreebsd-i386 !mips] <!nocheck> , libcppunit-dev (>= 1.14) [!kfreebsd-amd64 !kfreebsd-i386 !mips] <!nocheck> , pstoedit [!kfreebsd-amd64 !kfreebsd-i386 !mips] <!nocheck> , imagemagick [!kfreebsd-amd64 !kfreebsd-i386 !mips] <!nocheck> , ghostscript [!kfreebsd-amd64 !kfreebsd-i386 !mips] <!nocheck> , hunspell-en-us [!kfreebsd-amd64 !kfreebsd-i386 !mips] <!nocheck> , junit4 (>= 4.8.2-2) [amd64 arm64] <!nocheck> , maven-repo-helper , java-common (>= 0.61) , default-jdk (>= 1:1.6) [!hppa !s390 !sparc !hurd-i386 !i386] , default-jdk (>= 2:1.9) [i386] , default-jdk (>= 1:1.7-48) [ia64] , default-jdk (>= 2:1.7-52.1) [kfreebsd-any] , default-jdk (>= 2:1.8-55) [sparc64] , ant (>= 1.7.0) [!hppa !mips64 !s390 !sparc], ant-optional (>= 1.7.0) [!hppa !mips64 !s390 !sparc] , libcommons-logging-java [!hppa !mips64 !s390 !sparc] , javahelper (>= 0.37~) , libnss3-dev (>= 3.12.3) , libnspr4-dev , ucpp , libhunspell-dev (>= 1.1.5-2) , libhyphen-dev (>= 2.4) , libboost-dev (>= 1.58), libboost-date-time-dev (>= 1.58), libboost-iostreams-dev (>= 1.58), libboost-filesystem-dev (>= 1.58), libboost-locale-dev (>= 1.58) , libmdds-dev (>= 1.4.1) , liborcus-dev (>= 0.14.0+really0.14.0) , libclucene-dev (>= 2.3.3.4-4.1) , librevenge-dev , libwpd-dev (>= 0.10) , libmythes-dev (>= 2:1.2) , libwps-dev (>= 0.4) , libwps-dev (>= 0.4.9) <!nocheck> , libwpg-dev (>= 0.3) , libvisio-dev (>= 0.1) , libcdr-dev (>= 0.1) , libmspub-dev (>= 0.1) , libmwaw-dev (>= 0.3.1) , libmwaw-dev (>= 0.3.13) <!nocheck> , libodfgen-dev (>= 0.1) , libepubgen-dev (>= 0.1.0) , libetonyek-dev , libetonyek-dev (>= 0.1.8) <!nocheck> , libfreehand-dev (>= 0.1) , libabw-dev (>= 0.1) , libpagemaker-dev , libe-book-dev , libe-book-dev (>= 0.1.2) <!nocheck> , libcmis-dev (>= 0.5.0-3) , dh-apparmor , apparmor <!nocheck> , libeot-dev , liblcms2-dev , libldap2-dev , liblangtag-dev (>= 0.4) , libicu-dev (>= 52) , libcairo2-dev , libkf5coreaddons-dev, libkf5i18n-dev, libkf5config-dev, libkf5windowsystem-dev, libkf5kio-dev , libqt5x11extras5-dev (>= 5.6) , libxcb1-dev , qtbase5-dev (>= 5.6), qt5-qmake (>= 5.6), qtbase5-dev-tools (>= 5.6) , libglib2.0-dev (>= 2.4) , qtchooser , default-libmysqlclient-dev , firebird-dev (>= 3.0.0.32483.ds4-4) [!hppa !mips64 !s390 !sparc] , firebird3.0-server-core  [!hppa !mips64 !s390 !sparc] <!nocheck> , libgtk2.0-dev (>= 2.18.0) , libgtk-3-dev (>= 3.18.0), libglib2.0-dev (>= 2.38.0) , gobject-introspection (>= 1.32.0), libgirepository1.0-dev (>= 1.32) , libebook1.2-dev , libpq-dev (>= 9.0~) , libxrandr-dev , libhsqldb1.8.0-java (>> 1.8.0.10) [!hppa !mips64 !s390 !sparc], libarchive-zip-perl [!hppa !mips64 !s390 !sparc] , liblpsolve55-dev (>= 5.5.0.13-5+b1), lp-solve (>= 5.5.0.13-5+b1) , libsuitesparse-dev (>= 1:3.4.0) , libdbus-1-dev (>= 0.60) , libglib2.0-dev (>= 2.4) , libbluetooth-dev [linux-any] , libavahi-client-dev , libgstreamer1.0-dev , libgstreamer-plugins-base1.0-dev , libneon27-gnutls-dev , librdf0-dev (>= 1.0.16-2) , libepoxy-dev (>= 1.2) , libglm-dev (>= 0.9.9~a2) , libgpgmepp-dev, libgpgme-dev, libgpg-error-dev , gpg <!nocheck> , gpgconf <!nocheck> , gpg-agent <!nocheck> , libdconf-dev (>= 0.15.2),
Build-Depends-Indep: fdupes, imagemagick, xml-core, rdfind, symlinks , doxygen (>= 1.8.4) <!nodoc>, graphviz <!nodoc> , gettext , libbsh-java
Standards-Version: 3.9.4
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-openoffice/libreoffice.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-openoffice/libreoffice.git
Homepage: http://www.libreoffice.org

Package: libreoffice-l10n-af
Section: localization
Architecture: all
Depends: libreoffice-common, ${misc:Depends}, locales | belocs-locales-data | locales-all
Recommends: libreoffice-core (>> ${base-version}) 
Provides: libreoffice-l10n (= ${help-l10n-virtual-version})
Suggests: hunspell-dictionary-af | myspell-dictionary-af,
          hyphen-af,
          libreoffice-grammarcheck-af,
          libreoffice-help-af,
          mythes-af
Description: office productivity suite -- Afrikaans language package
 LibreOffice is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of LibreOffice in
 Afrikaans.
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages).
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: libreoffice-l10n-am
Section: localization
Architecture: all
Depends: libreoffice-common, ${misc:Depends}, locales | belocs-locales-data | locales-all
Recommends: libreoffice-core (>> ${base-version}) 
Provides: libreoffice-l10n (= ${help-l10n-virtual-version})
Suggests: hunspell-dictionary-am | myspell-dictionary-am,
          hyphen-am,
          libreoffice-grammarcheck-am,
          libreoffice-help-am,
          mythes-am
Description: office productivity suite -- Amharic language package
 LibreOffice is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of LibreOffice in
 Amharic.
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages).
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: libreoffice-l10n-ar
Section: localization
Architecture: all
Depends: libreoffice-common, ${misc:Depends}, locales | belocs-locales-data | locales-all
Recommends: libreoffice-core (>> ${base-version}) , fonts-kacst, fonts-hosny-amiri, fonts-sil-scheherazade
Provides: libreoffice-l10n (= ${help-l10n-virtual-version})
Suggests: hunspell-dictionary-ar | myspell-dictionary-ar,
          hyphen-ar,
          libreoffice-grammarcheck-ar,
          libreoffice-help-ar,
          mythes-ar
Description: office productivity suite -- Arabic language package
 LibreOffice is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of LibreOffice in
 Arabic.
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages).
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: libreoffice-l10n-as
Section: localization
Architecture: all
Depends: libreoffice-common, ${misc:Depends}, locales (>= 2.3.6.ds1-1) | locales-all (>= 2.3.6.ds1-1)
Recommends: libreoffice-core (>> ${base-version}) 
Provides: libreoffice-l10n (= ${help-l10n-virtual-version})
Suggests: hunspell-dictionary-as | myspell-dictionary-as,
          hyphen-as,
          libreoffice-grammarcheck-as,
          libreoffice-help-as,
          mythes-as
Description: office productivity suite -- Assamese language package
 LibreOffice is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of LibreOffice in
 Assamese.
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages).
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: libreoffice-l10n-ast
Section: localization
Architecture: all
Depends: libreoffice-common, ${misc:Depends}, locales | belocs-locales-data | locales-all
Recommends: libreoffice-core (>> ${base-version}) 
Provides: libreoffice-l10n (= ${help-l10n-virtual-version})
Suggests: hunspell-dictionary-ast | myspell-dictionary-ast,
          hyphen-ast,
          libreoffice-grammarcheck-ast,
          libreoffice-help-ast,
          mythes-ast
Description: office productivity suite -- Asturian language package
 LibreOffice is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of LibreOffice in
 Asturian.
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages).
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, hyphen-*, mythes-*, libreoffice-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: libreoffice-l10n-be
Section: localization
Architecture: all
Depends: libreoffice-common, ${misc:Depends}, locales | belocs-locales-data | locales-all
Recommends: libreoffice-core (>> ${base-version})
